
Audacious - Bug #1023

Queue position column order

September 13, 2020 12:19 - Diego Cardinali

Status: Rejected Start date: September 13, 2020

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 4.0.4   

Description

Clicking on the head of the "Queue position" column won't list the songs in that order

Panda Jim's 4.0.5 deb repo version on kubuntu 20.04

History

#1 - September 13, 2020 12:23 - Diego Cardinali

audacious 4.0.5 (isn't listed among "affects version" choices)

#2 - September 14, 2020 04:06 - John Lindgren

You can use Playlist -> Queue Manager to see the current song queue, in order.

#3 - October 23, 2020 23:54 - John Lindgren

- Status changed from New to Rejected

I'm closing this since the program is working as intended. If there's a use-case for wanting to sort the playlist in queue order, it can be reopened as a

feature request/discussion, but the since the whole raison d'etre of the queue is to be in a different order than the playlist, I'm not sure what that

use-case is.
